import xy from './xy'
// import xfjn from './xfjn'

export default function(_this) {
  return {
    id: 'admission',
    title: _this.$t('application.admissionProcedure'),
    children: [xy(_this)]
  }
}
